[arch-commits] Commit in ekiga/repos (extra-i686 extra-i686/PKGBUILD)

Jan de Groot jgc at archlinux.org
Sun Oct 11 15:04:08 EDT 2009


    Date: Sunday, October 11, 2009 @ 15:04:07
  Author: jgc
Revision: 54748

Merged revisions 54746 via svnmerge from 
svn+ssh://gerolde.archlinux.org/srv/svn-packages/ekiga/trunk

........
  r54746 | jgc | 2009-10-11 21:03:05 +0200 (Sun, 11 Oct 2009) | 1 line
  
  Merge gnome-unstable
........

Modified:
  ekiga/repos/extra-i686/	(properties)
  ekiga/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |   15 +++++++--------
 1 file changed, 7 insertions(+), 8 deletions(-)


Property changes on: ekiga/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /ekiga/trunk:1-52383
   + /ekiga/trunk:1-54747

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2009-10-11 19:03:44 UTC (rev 54747)
+++ extra-i686/PKGBUILD	2009-10-11 19:04:07 UTC (rev 54748)
@@ -3,28 +3,27 @@
 # Contributor: Tom K <tomk at runbox.com>
 
 pkgname=ekiga
-pkgver=3.2.5
-pkgrel=2
+pkgver=3.2.6
+pkgrel=1
 pkgdesc="VOIP/Videoconferencing app with full SIP and H.323 support (GnomeMeeting expanded and renamed)"
 url="http://www.ekiga.org"
 license=(GPL)
 arch=(i686 x86_64)
-depends=('opal=3.6.4' 'evolution-data-server>=2.26.3-2' 'libsigc++2.0>=2.2.3' 'libxv' 'libnotify>=0.4.5' 'hicolor-icon-theme')
-makedepends=('pkgconfig' 'intltool' 'gnome-doc-utils>=0.16.1')
+depends=('opal=3.6.6' 'evolution-data-server>=2.28.0' 'libsigc++2.0>=2.2.4.2' 'libxv' 'libnotify>=0.4.5' 'hicolor-icon-theme' 'avahi>=0.6.25')
+makedepends=('pkgconfig' 'intltool' 'gnome-doc-utils>=0.18.0')
 provides=('gnomemeeting')
 replaces=('gnomemeeting')
 options=(!emptydirs)
 groups=('gnome-extra')
 install=ekiga.install
 source=(http://ftp.gnome.org/pub/gnome/sources/${pkgname}/3.2/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('a545490e03a6b49f00253bf0d692f362')
+sha256sums=('e3c14dae2f5c891657939735f82287eccdb461faeec18ba50f81d7eeefc59586')
 
 build() {
   cd "${srcdir}/${pkgname}-${pkgver}"
   ./configure --prefix=/usr --sysconfdir=/etc \
-              --localstatedir=/var --disable-schemas-install \
-	      --disable-scrollkeeper --enable-dbus || return 1
-  sed -i -e 's/-fno-exceptions//' lib/engine/components/opal/Makefile || return 1
+      --localstatedir=/var --disable-schemas-install \
+      --disable-scrollkeeper --enable-dbus || return 1
   make || return 1
   make DESTDIR="${pkgdir}" GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1 install || return 1
 



More information about the arch-commits mailing list